Subject: Re: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Christophe Troestler <[email-masked]>
Date: Sat, 30 Jul 2016 13:38:53 +0100

Eli Zaretskii writes:
>> https://github.com/djcb/mu/issues/880
>
>  Thanks, but I don't think I understand what kind of display 
>  corruption did you see,

The corruption is not with the display but with the presentation of the headers (should be aligned left).  See the attached image.

> and I see nothing wrong in the backtrace posted there.
>  So more details are required to understand what's going on here.

The problem is that, when moving the point to the headers view and, say, 
pressing C-a, Emacs becomes *unresponsive*, even C-g does not work — I 
have to kill it.

/CC Dirk-Jan C. Binnema, the author of mu4e, who may be able to give 
more details.

>  Also, would you mind trying the 25.1 release candidate, to see if the 
>  problem still exists there?

I compiled Emacs from the Git repository and the problem still exists.